{
  "name": "蓝铜矿",
  "icon": "geolosys:azurite_ore",
  "category": "geolosys:03_resources",
  "pages": [
  {
  "type": "spotlight",
  "title": "蓝铜矿",
  "item": "geolosys:azurite_ore",
  "link_recipe": false,
  "text": "这种密集的矿藏可以在海平面以下51米至113米之间发现。它只能在主世界中发现，并且可以在任何生物群系中发现。"
  }
  ]
  }